Bug 200106 - Review Request: werken-xpath (RENAME ONLY)
Summary: Review Request: werken-xpath (RENAME ONLY)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-07-25 14:53 UTC by Fernando Nasser
Modified: 2013-01-10 01:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 20:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fernando Nasser 2006-07-25 14:53:31 UTC
Spec URL: same spec as the current gnu.getopt
SRPM URL: same SRPM as the current gnu.getopt
Description: same as before

This package has a '.' in the name so it is being renamed to use a '-'.

P.S.: As we are rebuilding we may take the opportunity and do an upgrade at the same time if a new version is available.

We will add the versioned Provides/Obsoletes for the old name as required.

Comment 1 Jesse Keating 2006-07-25 18:11:37 UTC
Heh, I assume this is for werken-xpath rather than gnu.getopt (:

I approve this, adding the package.

You're clear to build.

Comment 2 Fernando Nasser 2006-07-25 22:03:18 UTC
Built on dist-fc6-HEAD


Note You need to log in before you can comment on or make changes to this bug.